The tests in this folder are a very controlled set of tests that will be run by
the build system on every single build.  They are intended to run very quickly.
Please use caution when adding tests here.

If you wish to run these tests, issue the command:

adb shell am instrument \
  -w com.android.smoketest/.tests.SmokeTestInstrumentationTestRunner
